quest-progress:
  playtime1:
    started: false
    started-date: 1695731195669
    completed: true
    completed-before: true
    completion-date: 1695731195669
    task-progress:
      playtime:
        completed: false
  playtime2:
    started: false
    started-date: 1695732095669
    completed: true
    completed-before: true
    completion-date: 1695732095669
    task-progress:
      playtime:
        completed: false
  playtime3:
    started: false
    started-date: 1695737075669
    completed: true
    completed-before: true
    completion-date: 1695737075669
    task-progress:
      playtime:
        completed: false
  place1:
    started: false
    started-date: 1695735181219
    completed: true
    completed-before: true
    completion-date: 1695735181219
    task-progress:
      blockplace:
        completed: false
  place2:
    started: false
    started-date: 1695736776969
    completed: true
    completed-before: true
    completion-date: 1695736776969
    task-progress:
      blockplace:
        completed: false
  break1:
    started: false
    started-date: 1695737479669
    completed: true
    completed-before: true
    completion-date: 1695737479669
    task-progress:
      mining:
        completed: false
